div.wrappage{float:left; width: 100%;}

div.wrap{float: left; width: 100%; position: relative;}
div.w1000{	width: 1000px; display: table; margin: auto;}

div.line-top{	background-color: #010101; float: left; width: 100%; height: 36px; border-bottom: #404040 1px solid;}
div.line-top div.homesite{	float: left; margin: 0px; padding: 0px; background: #a7004c; height: 49px; position: absolute; font-weight: normal;text-align: center;}
div.line-top div.homesite p{	margin: 0px; float:left;padding: 0px 20px 0 20px;}
div.line-top div.homesite a{	color: #dbdbdb; text-decoration: none; float: left; width: 100%; margin-top: 10px; font-size: 18px;  text-shadow: 1px 1px 1px #3a3a3a; font-family: "Eras Bold ITC", Tahoma;}
div.line-top div.homesite a:hover{	color: #ffffff;}

div.line-top div.flags{	float: right; background-color: #585858; border-radius: 0px 0px 5px 5px; padding: 0px 5px 0px 5px; margin-right: 15px; min-width:200px;}
div.line-top div.line-flags{	float: right; background-color: #585858; border-radius: 0px 0px 5px 5px; height: 30px; padding: 0px 5px 0px 5px; margin-right: 15px;}
div.line-top div.line-flags a{	float: left; text-decoration: none; color: white; margin: 2px 2px 0px 2px;}
div.line-top div.line-flags a img{border: #585858 1px solid; padding: 0px 2px 0 2px;}
div.line-top div.line-flags a:hover img{	border-color: #aaaaaa;}


div.line-header{	float: left; width: 100%; background:  url(images/bg-header.jpg) center center repeat-x;}
div.line-header div.w1000{	background: url(images/top-abstract-bg.png) top right no-repeat;}


div.line-header h1.logo{float: left; margin:28px 0px 0 16px; font-size: 20px;  font-weight: normal; text-transform: uppercase;}
div.line-header h1.logo a{	text-decoration: none; color: #e6e6e6;}
div.line-header h1.logo span{	display: block; font-size: 30px; margin-top: 5px;  font-weight: bold; color: #af0055; text-shadow: 1px 1px 1px #ff9fcd;}
div.line-header h1.logo a:hover{	color: #af0055;}
div.line-header h1.logo a:hover span{	color: white; font-size: 40px;}

div.line-header p{margin: 0px;}
div.line-header div.right{	float: right;}

div.line-header div.line-navbar{	float: left; width: 100%;  height: 53px; background: url(images/bg-menu.gif) bottom repeat-x;}
div.line-navbar div.khanguyen_navbar{	}
div.khanguyen_navbar div.navbar{	float: left;  height: 53px; width: 100%;}
div.khanguyen_navbar ul.sf-menu{	margin-left: 20px;}
div.khanguyen_navbar ul.sf-menu li{	height: 46px; padding-top: 8px; }
div.khanguyen_navbar ul.sf-menu li a{	line-height: 42px; color: white; text-shadow: 0px 1px 0px #00436F; border-radius: 10px 10px 0 0;	border-right: #ab0053 1px solid;}
div.khanguyen_navbar ul.sf-menu li a:hover{	color: black; background-color: #f1f1f1;}
div.khanguyen_navbar ul.sf-menu li:hover,
div.khanguyen_navbar ul.sf-menu li.active{	border-bottom: #292929 3px solid; height: 42px;}
div.khanguyen_navbar ul.sf-menu li a.active{	color: black !important; background-color: #f1f1f1;}
div.khanguyen_navbar ul.sf-menu li a label{	display: none;}

div.copyright{	background: black; line-height: 35px; color: #40443e; font-style: italic;}
div.copyright a{	text-decoration: none; color: #af0055;}
div.copyright a:hover{	color: white;}


div.columnLeft{float: left; min-width: 660px;}
div.columnRight{float: right; width: 320px;}
div.columnRight div.boxRight{	float: left; width: 300px; padding: 10px; background-color: white;}
div.columnRight h3.category{	text-align: center;}
div.columnRight h3.category span span{background: url(images/bg-category.gif) -10px 0px no-repeat;}

div.mainContent{	float: left; width: 100%; padding-bottom: 20px;}
div.mainContent h3.category{	font-size: 20px; background: url(images/bg-category.gif) bottom repeat-x;	margin: 0px; float: left; width: 100%;}
div.mainContent h3.category span{	float: left; width: 100%; height: 53px; line-height: 53px;}
div.mainContent h3.category span span{color: white;  text-transform: uppercase;}
div.mainContent h3.category span span label{	float: left; text-indent: 25px;}

div.mainContent div.h2category{	background-color: white; float: left; margin: 0px; width: 100%;}
div.mainContent div.h2category h2{float: left;width: 97%; margin: 0 0 0 1%; border: 1px solid #D8D8D8; text-shadow: 1px 1px 1px #898989; padding: 1px; line-height: 60px; background-color: #f0f0f0; text-transform: uppercase; text-indent: 20px; font-size: 30px; color: #ca0058; }
div.mainContent div.h2category h2 label{	font-size: 30px;  color: #1980c8 }

div.mainContent h3.category form{ margin: 8px 0px 0px 22px;	background: url(images/bg-form.png) no-repeat; width: 260px; height: 36px;}
div.mainContent h3.category form div{	float: left;margin-top: 2px;}
div.mainContent h3.category form div.txt input{	padding: 7px; width: 200px; border: none; background-color:transparent; color: #ffe1ef;}
div.mainContent h3.category form div.btn input{	border: none; overflow: hidden; text-indent: -1000px; width: 40px; height: 30px; cursor: pointer; background-color: transparent;}


div.line-header div.usercp{	position: absolute;right: 20px; bottom: 12px; height: 38px; z-index: 1000;}
div.line-header div.usercp a{	text-decoration: none; color: white; float: left; margin: 5px; line-height: 20px; padding: 5px 10px 5px 30px; border-radius: 3px;}
div.line-header div.usercp a.login{	background: black url(images/icon-login.png) no-repeat 5px -34px;}
div.line-header div.usercp a.reg{	background: black url(images/icon-register.png) no-repeat 5px -34px;}
div.line-header div.usercp a.logout{	background: black url(images/icon-logout.png) no-repeat 5px -34px;}
div.line-header div.usercp a.ucp{	background: black url(images/icon-ucp.png) no-repeat 5px -34px;}
div.line-header div.usercp a:hover{color: white; background-position: 5px 5px; background-color: #1980c8 !important;}


div.module_login div.box_content {
    background-color: #FFF;
    padding: 1% 1% 50px 1%;
    width: 98%;
}